function Fig4Science_data_population_plots
close all
MyFigure = figure('Name',mfilename, 'PaperUnits', 'centimeters');
PlotsDir='U:\Larkum\PRh paper\Matlab\MicrostimHPC\Figures\Matthew Figures\Fig 4';

NumRows=3;
NumCols=1;
MarkSize=8;
Width = 10*NumCols;
Height = 6*NumRows;
PixelsPerCm = 85/2.54;
set(gcf, 'PaperSize', [Width Height])
set(gcf, 'PaperPosition', [.5 1 Width Height])
set(gcf, 'Position', get(gcf, 'PaperPosition') * PixelsPerCm);
set(gcf,'DefaultAxesFontSize',10, 'DefaultTextFontName', 'Helvetica','DefaultAxesFontName', 'Helvetica')

PanelLetters = cell(NumRows,NumCols);

Dimension = size(PanelLetters);
RightMargin = .3;
LeftMargin = .2;
TopMargin = .05;
BottomMargin = .1;
InterPanelWidth = eps;
InterPanelHeight = .05;
LetterFontSize = 12;
LetterX = -.05;
LetterY = -.035;
PanelHandles = MultiPanel(MyFigure,Dimension, [LeftMargin, RightMargin, BottomMargin, TopMargin], [InterPanelWidth, InterPanelHeight], [LetterX, LetterY], PanelLetters, LetterFontSize);

load('Fig4Science_data_population_plots_vars.mat');
PlotsDir='U:\Larkum\PRh paper\Matlab\MicrostimHPC\Figures\Matthew Figures\Fig 4';

MicroCol='Brown';
CatchCol='Black';
LFCol='IndianRed';
BurstCol='DarkRed';

SelectedCellInd=20;

axes(PanelHandles(1,1))
 
pCond1= plot(CatchHitRate*100,Nano25HitRate*100,'o');
set(pCond1,'markersize',MarkSize,'MarkerEdgeColor','k','MarkerFaceColor','w');
hold all;
pCell= plot(CatchHitRate(SelectedCellInd)*100,Nano25HitRate(SelectedCellInd)*100,'o');
set(pCell,'markersize',MarkSize,'MarkerEdgeColor','r','MarkerFaceColor','r');
hold all;

l= line([0 100], [0 100],'Color','k','LineStyle',':');
axis([-2.5 100 -2.5 100]);
set(gca,'xtick',0:20:100);
set(gca,'ytick',0:20:100);
ylabel('Stimulation hits (%)','FontName','Helvetica');

set(gca,'TickDir','out','FontName','Helvetica');

[H,PValue]=ttest(CatchHitRate,Nano25HitRate,0.05,'left');

myxlim=xlim;
myylim=ylim;

text(myxlim(1)+diff(myxlim)*0.01,95,cat(2,'P= ',num2str(PValue,'%.2f')),'FontName','Helvetica');
 box off;



axes(PanelHandles(2,1))

pCond1= plot(CatchHitRate*100,Nano100HitRate*100,'o');
set(pCond1,'markersize',MarkSize,'MarkerEdgeColor','k','MarkerFaceColor','w');
hold all;
pCell= plot(CatchHitRate(SelectedCellInd)*100,Nano100HitRate(SelectedCellInd)*100,'o');
set(pCell,'markersize',MarkSize,'MarkerEdgeColor','r','MarkerFaceColor','r');
hold all;


l= line([0 100], [0 100],'Color','k','LineStyle',':');
axis([-2.5 100 -2.5 100]);
set(gca,'xtick',0:20:100);
set(gca,'ytick',0:20:100);
ylabel('Stimulation hits (%)','FontName','Helvetica');

set(gca,'TickDir','out','FontName','Helvetica');

[H,PValue]=ttest(CatchHitRate,Nano100HitRate,0.05,'left');


myxlim=xlim;
myylim=ylim;

text(myxlim(1)+diff(myxlim)*0.01,95,cat(2,'P= ',num2str(PValue,'%.1f')),'FontName','Helvetica');
box off;

 axes(PanelHandles(3,1))
pCond1= plot(CatchHitRate*100,MicroHitRate*100,'o');
set(pCond1,'markersize',MarkSize,'MarkerEdgeColor','k','MarkerFaceColor','w');
hold all;
pCell= plot(CatchHitRate(SelectedCellInd)*100,MicroHitRate(SelectedCellInd)*100,'o');
set(pCell,'markersize',MarkSize,'MarkerEdgeColor','r','MarkerFaceColor','r');
hold all;


l= line([0 100], [0 100],'Color','k','LineStyle',':');
axis([-2.5 100 -2.5 100]);
set(gca,'xtick',0:20:100);
set(gca,'ytick',0:20:100);
xlabel('False positives (%)','FontName','Helvetica');
ylabel('Stimulation hits (%)','FontName','Helvetica');

set(gca,'TickDir','out','FontName','Helvetica');

[H,PValue]=ttest(CatchHitRate,MicroHitRate,0.05,'left');


myxlim=xlim;
myylim=ylim;

text(myxlim(1)+diff(myxlim)*0.01,5,cat(2,'P= ',num2str(PValue,'%e')),'FontName','Helvetica');
box off;
 
 
cd(PlotsDir);
saveas(MyFigure,mfilename,'epsc');
end